@mixin hamburger-line {
  width: 100%;
  height: 3px;
  position: absolute;
  background-color: $white-color;
}

@mixin section-heading($margin-bottom, $color: 0) {
  font-family: Oswald, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
  text-align: center;
  margin-bottom: $margin-bottom;
  color: $color;
}

@mixin section-text($margin-bottom, $color: 0) {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  text-align: center;
  margin-bottom: $margin-bottom;
  color: $color;
}

@mixin box-text($color) {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: $color;
}
